<!--
  Generated template for the MapModalPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>{{address}}</ion-title>
    <ion-buttons end>
      <button ion-button block (click)="closeModal()">Fechar</button>
    </ion-buttons>

  </ion-navbar>

</ion-header>

<ion-content padding>

      <ion-list>
      <ion-item>
        <ion-label>Tipo de Imovel</ion-label>
        <ion-select [(ngModel)]="TipoDeImovel">
          <ion-option value="res">Residência</ion-option>
          <ion-option value="com">Comercio</ion-option>
          <ion-option value="ind">Indústria</ion-option>
          <ion-option value="SerP">Serviço Privado</ion-option>
          <ion-option value="resC">Residência Com</ion-option>
          <ion-option value="imovCon">Imovel em Construção</ion-option>
          <ion-option value="terBal">Terreno Baldio</ion-option>
          <ion-option value="ponEs">Ponto Estratégico</ion-option>
          <ion-option value="out">Outros</ion-option>
        </ion-select>
      </ion-item>
    </ion-list>

    <ion-list>
      <ion-item>
        <ion-label>Situação</ion-label>
        <ion-select [(ngModel)]="situacao">
          <ion-option value="insp">Inspecionado</ion-option>
          <ion-option value="inspN">Não Inspecionado</ion-option>
          <ion-option value="recu">Recuperado</ion-option>
        </ion-select>
      </ion-item>
    </ion-list>

    <ion-item>
      <ion-label>Data</ion-label>
      <ion-datetime displayFormat="MMM DD YYYY" [(ngModel)]="myDate"></ion-datetime>
    </ion-item>

    <button ion-button color="secondary" round full (click)= "closeModal()">Atualizar Situação</button>

</ion-content>
